GNU bug report logs - #34257
Want use hurd

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Gnu Röoty <walidslack@HIDDEN>; Keywords: notabug; Done: Ricardo Wurmus <rekado@HIDDEN>; Maintainer for guix is bug-guix@HIDDEN.
bug closed, send any further explanations to 34257 <at> debbugs.gnu.org and Gnu Röoty <walidslack@HIDDEN> Request was from Ricardo Wurmus <rekado@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Added tag(s) notabug. Request was from Ricardo Wurmus <rekado@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 34257 <at> debbugs.gnu.org:


Received: (at 34257) by debbugs.gnu.org; 30 Jan 2019 14:58:54 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 30 09:58:54 2019
Received: from localhost ([127.0.0.1]:51822 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gorKI-0005YW-IL
	for submit <at> debbugs.gnu.org; Wed, 30 Jan 2019 09:58:54 -0500
Received: from mail-io1-f41.google.com ([209.85.166.41]:38321)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <walidslack@HIDDEN>) id 1gorKF-0005YI-NN
 for 34257 <at> debbugs.gnu.org; Wed, 30 Jan 2019 09:58:52 -0500
Received: by mail-io1-f41.google.com with SMTP id l14so19571264ioj.5
 for <34257 <at> debbugs.gnu.org>; Wed, 30 Jan 2019 06:58:51 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:cc;
 bh=g/bXaE1EeOUSM7eIMHKNnPguBZBnBxruDKhwDGB8MYI=;
 b=vD6Vqq+K0O5py9irfSdrai4gfZbO1oYPMEOaU70dswJIqWDgVIju7wdviVaFzWGV4E
 iuf+Kah/1pZTH1YrvyU+hqV48PrZ0XmtV5dqmB3V//E5mCB2LPb0jWW4EGZGMd2uzZU+
 bKdSSNU5RELMsw+PHY0RggxoBGEVsmtYbUvfE/mBZWzXIL/cJbCTcLNEbJ6vVo3IUu0B
 yquXqyRKXtbqauf/zQgl51ER9joZlHUNUBjNDZOtRkyOBhjnYWeavf5jn7ewRmQAOeHe
 P3XgqwsjrlDnJwF3/GxBV//5xK2ffQGHqibAK5iVV3h2nsM4UI1vH00nEwpc05lRGhU0
 jWgg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:cc;
 bh=g/bXaE1EeOUSM7eIMHKNnPguBZBnBxruDKhwDGB8MYI=;
 b=gavJm4JC8Isq5FZe3TsWMSgxaquJXfmN6Ii0cjundNSuQqqaygGAYnmNWMyGaf49th
 s6sK1Nde/2Ma6O5wYlWEwMpw52iJfRJSVC9dhUkNdfJY5yZUSP5alZYatu3+f8SiGxuc
 2ihZYlAofJqeFqaqAMGqCc7SLXmIxxcKd9sQo754LTMqPHGjAOdLE0nUv/c5bNUn2+/o
 HSECEe9dHJhfh0LGLpQECUxxILSW3Q0YC0Uk427dUFzo2SYStUV2AVZb6oetfXaeErkJ
 9Zg7kPo1lb2Yausrn36wC9Yj8zh3Ajc30A3kjPwGmxGZSk7dEoQFDYsrfKB2M0z2fexA
 zgoA==
X-Gm-Message-State: AHQUAubKql0+jgh/FGP35K70JSLRO1VZ8BzH4JuEKQ46obLiEXcdLR72
 h0OQSukq4iBLl6jsK5v62ReSEQlBMxr7b1FdYR77wA==
X-Google-Smtp-Source: AHgI3IZBVG9BNAdElKheMuUOkhVVgFTj88HgZWIYX5JfxbNqq+CPor3TVnVs4Alcii6WnwQiVKLTraB8+hSaxyk5nGs=
X-Received: by 2002:a6b:b6c6:: with SMTP id g189mr3137683iof.54.1548860325832; 
 Wed, 30 Jan 2019 06:58:45 -0800 (PST)
MIME-Version: 1.0
References: <CAOWR9duKRYsEpNLfzKtKVjOyioEGDjkb_RedVp8VBO-E6WcAzA@HIDDEN>
 <22867393-dca8-3622-1b50-57d859957873@HIDDEN>
In-Reply-To: <22867393-dca8-3622-1b50-57d859957873@HIDDEN>
From: =?UTF-8?Q?Gnu_R=C3=B6oty?= <walidslack@HIDDEN>
Date: Wed, 30 Jan 2019 14:58:34 +0000
Message-ID: <CAOWR9dsU6G4u1rCEGZxLuz6Y+d2WcRTJDm83y00SEQaV9TsLtQ@HIDDEN>
Subject: Re: bug#34257: Want use hurd
Content-Type: multipart/alternative; boundary="000000000000872abf0580ae25f7"
X-Spam-Score: 1.2 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  ok If I understand we cant use it now ? Le mer. 30 janv. 2019
    à 14:53, Manolis Ragkousis a écrit : > Hello there, > > GuixSD with Hurd
    instead of Linux is still work in progress. > > Manolis > > On 1/30/19 4:47
    PM, Gnu Röoty wrote: > > I want to use the Hurd kernel. I put it in the
   gnu package fie [...] 
 
 Content analysis details:   (1.2 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/,
                             no trust
                             [209.85.166.41 listed in list.dnswl.org]
  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
                             provider (walidslack[at]gmail.com)
 -0.0 SPF_PASS               SPF: sender matches SPF record
  1.2 MISSING_HEADERS        Missing To: header
  0.0 HTML_MESSAGE           BODY: HTML included in message
X-Debbugs-Envelope-To: 34257
Cc: 34257 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.2 (/)

--000000000000872abf0580ae25f7
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

ok If I understand we cant use it now ?

Le mer. 30 janv. 2019 =C3=A0 14:53, Manolis Ragkousis <manolis837@HIDDEN=
> a
=C3=A9crit :

> Hello there,
>
> GuixSD with Hurd instead of Linux is still work in progress.
>
> Manolis
>
> On 1/30/19 4:47 PM, Gnu R=C3=B6oty wrote:
> > I want to use the Hurd kernel. I put it in the gnu package field. when =
I
> > did sudo -E guix system reconfigure /etc/config he did not want to
> > install it.
> >
> >
>

--000000000000872abf0580ae25f7
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">ok If I understand we cant use it now ?<br></div><br><div =
class=3D"gmail_quote"><div dir=3D"ltr" class=3D"gmail_attr">Le=C2=A0mer. 30=
 janv. 2019 =C3=A0=C2=A014:53, Manolis Ragkousis &lt;<a href=3D"mailto:mano=
lis837@HIDDEN">manolis837@HIDDEN</a>&gt; a =C3=A9crit=C2=A0:<br></div=
><blockquote class=3D"gmail_quote" style=3D"margin:0px 0px 0px 0.8ex;border=
-left:1px solid rgb(204,204,204);padding-left:1ex">Hello there,<br>
<br>
GuixSD with Hurd instead of Linux is still work in progress.<br>
<br>
Manolis<br>
<br>
On 1/30/19 4:47 PM, Gnu R=C3=B6oty wrote:<br>
&gt; I want to use the Hurd kernel. I put it in the gnu package field. when=
 I<br>
&gt; did sudo -E guix system reconfigure /etc/config he did not want to<br>
&gt; install it.<br>
&gt; <br>
&gt; <br>
</blockquote></div>

--000000000000872abf0580ae25f7--




Information forwarded to bug-guix@HIDDEN:
bug#34257; Package guix. Full text available.

Message received at 34257 <at> debbugs.gnu.org:


Received: (at 34257) by debbugs.gnu.org; 30 Jan 2019 14:53:55 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 30 09:53:55 2019
Received: from localhost ([127.0.0.1]:51120 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gorFS-0005H5-UK
	for submit <at> debbugs.gnu.org; Wed, 30 Jan 2019 09:53:55 -0500
Received: from mail-wr1-f54.google.com ([209.85.221.54]:40182)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <manolis837@HIDDEN>) id 1gorFQ-0005Gr-8r
 for 34257 <at> debbugs.gnu.org; Wed, 30 Jan 2019 09:53:53 -0500
Received: by mail-wr1-f54.google.com with SMTP id p4so26380414wrt.7
 for <34257 <at> debbugs.gnu.org>; Wed, 30 Jan 2019 06:53:52 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=subject:to:references:from:openpgp:autocrypt:message-id:date
 :user-agent:mime-version:in-reply-to:content-language
 :content-transfer-encoding;
 bh=dH+v72f6umd+H45ilf8Doxh8Xoq2sF0ydNuSZdFEIFk=;
 b=CgZp78PWqEPI8Zgve1HsffCBk88GihHQsd6tfw0LCtRR5IIGqZ8aNHGQhuhp1pQJXs
 B9Za/octedWKpGEaEygEu3TWHsYx2Nhz51gTeB1NkCOpz/iTl7wSqzsTFuPwkdRKNviH
 qhV1XQju+mu8PVt+khOH/FkA/qKu8G4FkI87XocIft/06Qi09sgk+iqT1QhhSF3cQkWr
 6Iv3xO8gzlDLIkRaZVLHttc4JYYxp/dVYyzRq/XJ9cuIsBXYC3naZUfn+cQt5csKJWQ8
 Vm7oOjD87klOpH6D5TLGx78pYFq2QbYwVSH/ZfYlNud1P2XmDteCZ/XG9pSgfMSarhtW
 HhBA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:subject:to:references:from:openpgp:autocrypt
 :message-id:date:user-agent:mime-version:in-reply-to
 :content-language:content-transfer-encoding;
 bh=dH+v72f6umd+H45ilf8Doxh8Xoq2sF0ydNuSZdFEIFk=;
 b=lY4gzU5umjomI2Dg71VmBK64h/PKfoddouxQJcDIBTI74z8HiRXg/AqHINe3lvygAE
 38GwlJZJoBhlKJEHThwqNFRupIENTYaw8tlX+mM9W+NRMQ9Dv6yN31RmCuZJmfk0d9L1
 /avEFOepWkOtvm1YFvgHXf15QtnNUR6MZ4YQa0B9GOjaKvgdQITNS6YZw9n+4DmplnWX
 7ZHWBzDKKVDuOhJlqRjtr/S0OUOg+Mb9kFPk6PYTkB2bjzhkhHtg96u7t8o3I7im5q2D
 cj0ekbe03H6jtCp1JrWajmDzlSPtbJS4aJybITOLJz45y1OGAWI+Q7SsYgbUgJ7QQqWK
 rRog==
X-Gm-Message-State: AJcUukc8ds6QSOPjTISl2iBaVCEHRi/Tcp2oZ6VkV/uYVuVorwM55ORe
 0CZSYJi2C2JU36cDc5+hAU4eaio=
X-Google-Smtp-Source: ALg8bN7X/UdnDsubnAdj0qdj1fgWyAXus/SGU48sRlg7VL9nqsVimHPJCNAuxtW+NaeWU9isRVWxNA==
X-Received: by 2002:adf:db51:: with SMTP id f17mr28814157wrj.90.1548860025868; 
 Wed, 30 Jan 2019 06:53:45 -0800 (PST)
Received: from [192.168.0.220] (athedsl-332336.home.otenet.gr. [85.72.153.206])
 by smtp.gmail.com with ESMTPSA id j33sm3710711wre.91.2019.01.30.06.53.44
 (version=TLS1_3 cipher=AEAD-AES128-GCM-SHA256 bits=128/128);
 Wed, 30 Jan 2019 06:53:45 -0800 (PST)
Subject: Re: bug#34257: Want use hurd
To: =?UTF-8?Q?Gnu_R=c3=b6oty?= <walidslack@HIDDEN>, 34257 <at> debbugs.gnu.org
References: <CAOWR9duKRYsEpNLfzKtKVjOyioEGDjkb_RedVp8VBO-E6WcAzA@HIDDEN>
From: Manolis Ragkousis <manolis837@HIDDEN>
Openpgp: preference=signencrypt
Autocrypt: addr=manolis837@HIDDEN; prefer-encrypt=mutual; keydata=
 mQINBFZAZRABEACendgWu3TpdwwSwKMcObaO8DXXdS4q7cOOQR1xeFHyN+7dvHCvbCXPc3n1
 TOAiXiNsilp37YYPAOY5W0Mz9qyRcVLfNJnblt4p63FPqxk+WMX2JVEAXXP7gTez5myp/Qso
 p1/aFeUGul4k8QA4P/bk5Z73Tt0+RjcqWHIrcK0JRQCakCsOmB5y2aPHIWiZ7866F2pbTQtv
 MO8uNrR6J78Pv0QCf+iaftGLX0FAUrCa88biVPltZkZ6+YSHrTFHffW+Wxw1NsFufVmv8EtK
 s+GHsWMqFdqaoJGjGFlR+d6zT83IdbLjSBG1ePr2Hp6XaPjLrNJz3ImjkWROKAOOKOKDFZjv
 gT2xHGwQUhG38fdQZ+cY4G0/jmBWUnTyuJ4WTyrOc+E47qJi51BDZQl1ZUiWEAphcPo4jk9F
 RrKTUzNIH4+LISrlzDvtTZ6fVH4iquPSC3Im+XUGfOVvuAYRZFTngRa+yI4NO6jCgF0qIy3m
 gQSqBYgV/xz4s3dS2Pgo6vlGGzLsXKh8tzqhNh9mC9UcZGHqMwqLKcNg3v7m5zqdX1bgvAEC
 RBnJUkx9zkRqpmxgiksr3K7U5oPJpC+6SqchpxkCtIdFfbhC7VMqHHRbTW0rLZUmTj7L43Ku
 RQWDCJeaJ0y+Spg3UZx99LYEbrnmG2x6k/JeIpEOchrOqV0prwARAQABtChNYW5vbGlzIFJh
 Z2tvdXNpcyA8bWFub2xpczgzN0BnbWFpbC5jb20+iQI9BBMBCAAnBQJWQGUQAhsjBQkJZgGA
 BQsJCAcCBhUICQoLAgQWAgMBAh4BAheAAAoJEDJ8HvON9UwyMqYP/3OtBRLvUOf1Q61IihmH
 8sP30EARglquiFTGJ/kdHDKIFCERwOL3Ll7GUbRZswggtJahr9JaI3J80LLf63irKasrmfbj
 l+GPXJocrrJT4vtweEHbx13F0AGkGPikm3dGyyxPDjbrFpq+zyuR+rhxV5G7yfVfNwQq+nzA
 ZSaWkzHjl97KisdkeC661fdIRdbmid6Kwdhgjp010AMml4IfoNXFObDu3wUZNP/7hIIMSPvq
 PZxf2Ik/2YJnxNN2SbYrTXLfY7PRn+83rIK/PiqpL9oEhTyFiCZQPwHAEMbNIYIeHOaR4Qpc
 U1rMbi3YE7/SGK8wRj5kqKb/nVCOi7E2L3WfpeAtpgwDd6zslKPnjhwnz4HWslo2lq74LiQq
 sEMd02k1mT5HaNXxb/po/g4bt7Az3Lo+xwcToEwekyZAarJWy+4C6jJM9AFCjdpdbsdLaRsy
 4IeGsyweY2aTbq7uGEalr6njPutXRje7Q2aVIpzQXN2wUzx8FKZ6f8SxOU3c0eqIGIsSXUe3
 jWAdiJnkGe91dlmVkz5+RwmPJkWy+dJDre92MroTnBTWKoyxBykOag4F6HQO3Injf9jgTkDo
 hHf6Ub1ErN5CK23zMiEahLh8FogOf1zLzvOhpOdpbq6ACWD1Yrxwg+lnpwTV8ZhGXFSLYuva
 5F5yILWLP0ZTA/0BuQINBFZAZRABEADOmFmVp2np7yIIaQSkMuBbYMbuezuqqIZYpSSihvJz
 EpXEJ5pwoi02yXf8UaoSVefZiB1y/mcpnhG7CITmDvUlWnunEdnriB0itkWn00NDpxPHQ5B4
 3jZFjvecS+GDFekjwkQ6er1RugBNlXMG9o9c3z9fGw3lil6oz3ljlETUcQtqoA202X3+t882
 oNtMToIveJMKFw+r2WUg0olG79IXmNKgJxB19APRHasEDB/skD/XPayAUxKK664SxMDAnPGK
 Asw7/LhCna3o0VEIW87ow6RcZm77Trpkwkv3ign5+cjlcKOtKpMm5zIm/JkjSq+yLGlkNccL
 m6hfT49iSg49OVFdrN4Rax0rEg2rQmRpzTpc0I3PnRvPX7bmJ6kEaYRb0EoPVFuBvDGVg0NX
 4ibogZLLmhxG2j9moMKk60g9KM6G2jTl5ALfyb5rDPGWzQrPw7jPrp8PY6SYrnY+TWOyu/aQ
 smENNvufdxZ/BLIOBS4JGPUYE04vOU5FZCRU47m6iImvL0vAT+grn3McI0Cxq/KZrb3Q3Q75
 RCqmcMXIPl7zthTZA187sYTI9iBl04KH+DUkYDz7NQDfv9nEFjMjm6EDZi66RpPzTlSyIkv7
 JfAbudduComKcSGj0Cq+b2tSPsRrvB4B4nzzOA8vEYgq9wNGPCl9O8pb5jwQZp+I+QARAQAB
 iQIlBBgBCAAPBQJWQGUQAhsMBQkJZgGAAAoJEDJ8HvON9UwyArkP/1JBz/uqqfJQ9/MqR071
 wvJUDGSMb5A/IlrkwiVarLVTxbQccY4Tx1sViPNwwlSffQJvhzBc90rAYDte4TUAzI2CZ3Iq
 mqJNMoXGJFxKU13O6xbhN9Nv1F5c56MN4wM8u36YYm7wtKSmerrcOZk6xp6wxDukz45W/Z5q
 s0zSbgoavPf7eFB9TzVBxE5KBEAvYhCJkS3kR6WtEP8k0aUdqtLEQ0lbqxLnb+WaRheX7lhH
 5uNFBKzQwcCmMHn/O5/2RZf5epgUeSFQyZaI77oM+DFGLerkEKEm5cqo202nHdjiThdxgHYf
 Nu3q5NFFQpaCzpg0b6fSEEhij/frXpYuuY5DNgBrvlc+dLIXeAD2K5ux425DAO8q/VrX+vcc
 cl39f5l6dpdkVaVzY4a+lvSzWFpIp+FFef5fsTc7rb4rkJNVhtRo5dVH7Ue9eK/WhLEUxmZw
 w5OGyqhYsbszXniRkZuWAggu7tXFslRnClY1VJSpIgaPtfKWwOCQnNUrAjGZjWZQngJ5osE1
 cQ3Z2i7+Foh/RaMQTavXyuyzpXq24Fi3GfnAjyr8CPygcy/+lVLlSv+/fwg7CVNd9BUUGGDS
 SdofxSmkdmWqpBjXslm256BbW5y/NTLFB6YI5rS1w5QCmkXG26TQyZBBRTdII1hTrNIUDEKf
 MYoS9fk0h0kYkqom
Message-ID: <22867393-dca8-3622-1b50-57d859957873@HIDDEN>
Date: Wed, 30 Jan 2019 16:53:43 +0200
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101
 Thunderbird/60.4.0
MIME-Version: 1.0
In-Reply-To: <CAOWR9duKRYsEpNLfzKtKVjOyioEGDjkb_RedVp8VBO-E6WcAzA@HIDDEN>
Content-Type: text/plain; charset=utf-8
Content-Language: en-US
Content-Transfer-Encoding: 8bit
X-Spam-Score: 0.2 (/)
X-Debbugs-Envelope-To: 34257
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.8 (/)

Hello there,

GuixSD with Hurd instead of Linux is still work in progress.

Manolis

On 1/30/19 4:47 PM, Gnu Röoty wrote:
> I want to use the Hurd kernel. I put it in the gnu package field. when I
> did sudo -E guix system reconfigure /etc/config he did not want to
> install it.
> 
> 




Information forwarded to bug-guix@HIDDEN:
bug#34257; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 30 Jan 2019 14:48:19 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 30 09:48:19 2019
Received: from localhost ([127.0.0.1]:51115 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gorA3-000596-9P
	for submit <at> debbugs.gnu.org; Wed, 30 Jan 2019 09:48:19 -0500
Received: from eggs.gnu.org ([209.51.188.92]:45266)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <walidslack@HIDDEN>) id 1gorA1-00058t-8G
 for submit <at> debbugs.gnu.org; Wed, 30 Jan 2019 09:48:17 -0500
Received: from lists.gnu.org ([209.51.188.17]:43526)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <walidslack@HIDDEN>)
 id 1gor9u-0004NR-SQ
 for submit <at> debbugs.gnu.org; Wed, 30 Jan 2019 09:48:11 -0500
Received: from eggs.gnu.org ([209.51.188.92]:59647)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <walidslack@HIDDEN>) id 1gor9u-0002FP-1L
 for bug-guix@HIDDEN; Wed, 30 Jan 2019 09:48:10 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 HTML_MESSAGE autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <walidslack@HIDDEN>) id 1gor9t-0004Mr-5U
 for bug-guix@HIDDEN; Wed, 30 Jan 2019 09:48:09 -0500
Received: from mail-it1-x12e.google.com ([2607:f8b0:4864:20::12e]:51912)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <walidslack@HIDDEN>)
 id 1gor9s-0004MN-N2
 for bug-guix@HIDDEN; Wed, 30 Jan 2019 09:48:08 -0500
Received: by mail-it1-x12e.google.com with SMTP id w18so10595714ite.1
 for <bug-guix@HIDDEN>; Wed, 30 Jan 2019 06:48:08 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=lzPUvs6nnECXH95T+AaTdXswWl/6Q9n5mNgFc06nyVA=;
 b=U4anB9kosRa4FLe+Xt7NBIIrnHV49DAlOdIqtr8tHaEWGEa2cgwGU7cRu0f5kUf6/b
 NmOZrKHZG5v16fywAxfjmevfCR1Iu85Jl8MjJWB3XVYrDkX9CD2gBM3xG+BgJk2Mn2mO
 N3r5typT84N8FvYdT9drCtdnVeuGZPj/yrrSQR075pQFXTK/IpDaukio3Fb5tBTYxleg
 A0Agzo2Hlc9QCZyuPYnvKcPvQBhZ/eEbmPJudtEgaWvPgLokpLYoaK+4gYGETtbypkf6
 DCpGkYJWYrU+5PPdqVGq+aLGr3IZwMU1vizpLbK+OIbuIoKL+jCWBwC8nTZdcRnwC6Bu
 v20g==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=lzPUvs6nnECXH95T+AaTdXswWl/6Q9n5mNgFc06nyVA=;
 b=ka0h0HwC/sX4SpViJo2b5T3DoW0GAf/lHI64DIevKCibFPLvVfzQQUvoxFBK2mx8Nq
 mknOLORG5Bll+gCBfEQztEFHIvcV3ZSwoBiTxe+ZBgR6n1P6YR4DGjOKmPoGo3Skgp4M
 SvL2Q2zpwgLjS2uPFoKUb0iX1cML0OAwNXJYrJAyj95jlvw7KFpfZfWA4DelQln/CVP+
 4fpvj8tzbXtMkbWrpomaOI84226t7WWBYvaLc3eT2xA2ca62U2fI6oXrD1H6eacSbV39
 3vav7EAup+PN0IJyUISLwxpMI1m1yvtog0ZRuZ5WL3LRnEK9pqvBn1kMyyzpQm1SjOp9
 dljQ==
X-Gm-Message-State: AJcUukfCIraeuPzVP5fbcVKVacPutywDY2cpgIhiu7PP7VMIsXRGdzeL
 uWuZVinaqS6HQ0FN0dCX7PBCP2HAGgYfjd0owCJpiw==
X-Google-Smtp-Source: ALg8bN5yYg1uA4fdKOFBLMfcsWeh6encO2rbcf1qCpi9dv3Gj3Jw7oXKTW6KxFKiYzExBIG5hxNKsAWem3uR8ZHtPk4=
X-Received: by 2002:a24:1dce:: with SMTP id 197mr16998955itj.154.1548859687307; 
 Wed, 30 Jan 2019 06:48:07 -0800 (PST)
MIME-Version: 1.0
From: =?UTF-8?Q?Gnu_R=C3=B6oty?= <walidslack@HIDDEN>
Date: Wed, 30 Jan 2019 14:47:56 +0000
Message-ID: <CAOWR9duKRYsEpNLfzKtKVjOyioEGDjkb_RedVp8VBO-E6WcAzA@HIDDEN>
Subject: Want use hurd
To: bug-guix@HIDDEN
Content-Type: multipart/alternative; boundary="000000000000780f5e0580adffa6"
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-Received-From: 2607:f8b0:4864:20::12e
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

--000000000000780f5e0580adffa6
Content-Type: text/plain; charset="UTF-8"

I want to use the Hurd kernel.
I put it in the gnu package field. when I did sudo -E guix system
reconfigure /etc/config he did not want to install it.

--000000000000780f5e0580adffa6
Content-Type: text/html; charset="UTF-8"

<div dir="ltr"><pre class="tw-data-text tw-ta tw-text-small" id="tw-target-text" style="text-align:left;height:96px" dir="ltr"><span tabindex="0" lang="en">I want to use the Hurd kernel.
I put it in the gnu package field. when I did sudo -E guix system reconfigure /etc/config he did not want to install it.</span></pre><br><span><span class="hyperlink-channel"></span></span></div>

--000000000000780f5e0580adffa6--




Acknowledgement sent to Gnu Röoty <walidslack@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#34257; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 31 Jan 2019 15:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.